package com.ylx.common.weixinPay.enums;

import lombok.Getter;

@Getter
public enum WxPayTypeEnum {

    GIFT_CARD("GIFT_CARD", "购物卡"),
    EMOTION_GOODS("EMOTION_GOODS", "情感服务商品");

    private final String code;
    private final String desc;

    WxPayTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
